Subject: Would like to assist with Debian/68k, anything need doing?

From: llucius <[email-masked]>
Date: Tue, 11 Jun 1996 16:33:00 -0500 (CDT)

I've the time, machine, and desire, so if there's anything that needs to
be done...

The past couple of weeks I've been creating my own .deb files to create
"clean" root and usr filesystems (the idea was to provide an alternative
to the watchtower ones).  So, I figure I might as well donate my time to
the project, if needed.

Leland Lucius

__ Y_ a_ m_ b_ o_ | The leanest, meanest, fightinest sweet tater on Earth!
   oo o  oo o  o  | 
    o       o   o | [email-masked]
 o oo    o     o  | 
-- -- -- -- -- -- | http://www.millcomm.com/~llucius       (maybe one day)